
.profile-other-experience {
    
    .col-other-experience-content {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
    
    .col-other-experience-marker {
        color: @green_light2;
    }
    
    &:last-child {
        background: none;
    }
}

.profile-other-experience-info {
    display: -webkit-box;
    margin: 0 auto;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    
    &.expanded 
    {
        -webkit-line-clamp: 100;
    }
    
    &::after
    {
        position: absolute;
        font-family: 'Font Awesome 5 Pro';
        font-weight: normal;
        width: auto;
        left: 1rem;
        bottom: 1.5rem;
        color: @red;
    }
    
    &::after {    
        content: "\f078  Show more";
    }
    
    &.expanded::after {
        content: "\f106  Show less";
    }
}